body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #D1DFF9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.leftbkg {
	background-image: url(images/ets_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.footer {
	background-image: url(images/ets_21.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0033CC;
}
a:hover {
	text-decoration: none;
	color: #0099FF;
}
a:active {
	text-decoration: none;
	color: #0033CC;
}


.aa:link {
	color: white;
	text-decoration: none;
}
.aa:visited {
	text-decoration: none;
	color: white;
}
.aa:hover {
	text-decoration: none;
	color:#0099CC;
}
.aa:active {
	text-decoration: none;
	color: white;
}

.style1 {
	font-size: 10px;
	color: #FFFFFD;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 24px;
	color: #05123F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}

h2 {
	font-size: 23px;
	color: #0099CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}

.mid {
	background-image: url(images/ets_11.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.midb {
	background-image: url(images/ets_111.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
